» Ubuntu » Pakete » lucid (10.04LTS) » ruby » ruby1.8-dev
lucid  ] [  lucid-updates  ] [  precise  ] [  precise-updates  ] [  raring  ] [  raring-updates  ] [  saucy  ] [  saucy-updates  ]
[ Quellcode: ruby1.8  ]

Paket: ruby1.8-dev (1.8.7.249-2ubuntu0.3) [security]

Links für ruby1.8-dev

Screenshot

Ubuntu-Ressourcen:

Quellcode-Paket ruby1.8 herunterladen:

Betreuer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • akira yamada
  • Daigo Moriwaki
  • Lucas Nussbaum

It should generally not be necessary for users to contact the original maintainer.

Externe Ressourcen:

Ähnliche Pakete:

Header files for compiling extension modules for the Ruby 1.8

Ruby is the interpreted scripting language for quick and easy object-oriented programming. It has many features to process text files and to do system management tasks (as in perl). It is simple, straight-forward, and extensible.

This package contains the header files and the mkmf library, necessary to make extension library for Ruby 1.8.

Andere Pakete mit Bezug zu ruby1.8-dev

  • hängt ab von
  • empfiehlt
  • schlägt vor
  • enhances
  • dep: libc6-dev
    Embedded GNU C Library: Development Libraries and Header Files
  • dep: libruby1.8 (= 1.8.7.249-2ubuntu0.3)
    Libraries necessary to run Ruby 1.8
  • rec: ruby1.8 (= 1.8.7.249-2ubuntu0.3)
    Interpreter of object-oriented scripting language Ruby 1.8

ruby1.8-dev herunterladen

Download für alle verfügbaren Architekturen
Architektur Paketgröße Größe (installiert) Dateien
amd64 604,9 kB2.048,0 kB [Liste der Dateien]
i386 562,2 kB1.588,0 kB [Liste der Dateien]